﻿* Encoding: UTF-8.

**************************** GAD PROVINCIALES 2017  ******************************************. 
******************************* GESTIÓN AMBIENTAL *********************************************. 

* TABLA 1. ESTRUCTURA ORGANIZACIONAL DE LOS GAD PROVINCIALES. 

CTABLES
  /VLABELS VARIABLES=var1000 var1001 var1002 var1003 var1004 DISPLAY=LABEL
  /TABLE var1000 [COUNT F40.0] + var1001 [COUNT F40.0] + var1002 [COUNT F40.0] + var1003 [COUNT 
    F40.0] + var1004 [COUNT F40.0]
  /CATEGORIES VARIABLES=var1000 var1001 var1002 var1003 var1004 [1] EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='ESTRUCTURA ORGANIZACIONAL DE LOS GAD PROVINCIALES'
    CAPTION='Base GOBIERNO'.

* Tabla 2. PERSONAL CON EL QUE CONTÓ  LA COMPETENCIA DE GESTIÓN AMBIENTAL.

COMPUTE Filtro1.2=pregunta="1.2".
FILTER BY Filtro1.2.
EXECUTE.

* Por provincia.
CTABLES
  /VLABELS VARIABLES=provincia personal_nombramiento personal_contrato DISPLAY=LABEL
  /TABLE provincia [C] BY personal_nombramiento [S][SUM] + personal_contrato [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PERSONAL CON EL QUE CONTÓ  LA COMPETENCIA DE GESTIÓN AMBIENTAL POR PROVINCIA'
    CAPTION='Base PERSONAL'.

FILTER OFF.
DELETE VARIABLES Filtro1.2.

* Tabla 3. PERSONAL CALIFICADO Y NO CALIFICADO.

COMPUTE personal_afin_rama=SUM(personal_tecnico,personal_tercer_nivel,personal_cuarto_nivel).
COMPUTE Filtro1.2=pregunta="1.2".
FILTER BY Filtro1.2.
EXECUTE.

* Por provincia.
CTABLES
  /VLABELS VARIABLES=provincia personal_afin_rama personal_otra_rama personal_no_calificado 
    DISPLAY=LABEL
  /TABLE provincia BY personal_afin_rama [SUM] + personal_otra_rama [SUM] + personal_no_calificado 
    [SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PERSONAL CALIFICADO Y NO CALIFICADO'
    CAPTION='Base PERSONAL'.

FILTER OFF.
DELETE VARIABLES Filtro1.2 personal_afin_rama.

* Tabla 4. GAD PROVINCIALES ACREDITADOS COMO AUTORIDAD AMBIENTAL DE APLICACIÓN  RESPONSABLE.

CTABLES
  /VLABELS VARIABLES=var1071 DISPLAY=LABEL
  /TABLE BY var1071 [COUNT F40.0]
  /CATEGORIES VARIABLES=var1071 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='GAD PROVINCIALES ACREDITADOS COMO AUTORIDAD AMBIENTAL DE APLICACIÓN  RESPONSABLE'
    CAPTION='Base GOBIERNO'.

* Tabla 5. GAD PROVINCIALES QUE EMITIERON PERMISOS AMBIENTALES. 

CTABLES
  /VLABELS VARIABLES=var1075 var1077 var1079 DISPLAY=LABEL
  /TABLE var1075 [COUNT F40.0] + var1077 [COUNT F40.0] + var1079 [COUNT F40.0]
  /CATEGORIES VARIABLES=var1075 var1077 var1079 [1] EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='GAD PROVINCIALES QUE EMITIERON PERMISOS AMBIENTALES'
    CAPTION='Base GOBIERNO'.

* Tabla 6. NÚMERO DE PERMISOS AMBIENTALES EMITIDOS POR LOS GAD PROVINCIALES A TRAVÉS DEL SUIA, SEGÚN PROVINCIA.

CTABLES
  /VLABELS VARIABLES=provincia var1076 var1078 DISPLAY=LABEL
  /TABLE provincia [C] BY var1076 [S][SUM] + var1078 [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='NÚMERO DE PERMISOS AMBIENTALES EMITIDOS POR LOS GAD PROVINCIALES A TRAVÉS DEL SUIA, '+
    'SEGÚN PROVINCIA'
    CAPTION='Base GOBIERNO'.

* Abrir Base Incendios.
COMPUTE Filtro1.6=pregunta = "1.6".
FILTER BY Filtro1.6.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia numero DISPLAY=LABEL
  /TABLE provincia BY numero [SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='NÚMERO DE PERMISOS AMBIENTALES EMITIDOS POR LOS GAD PROVINCIALES A TRAVÉS DEL SUIA, '+
    'SEGÚN PROVINCIA'
    CAPTION='Base Incendios'.

FILTER OFF.
DELETE VARIABLES Filtro1.6.

* Tabla 7. NÚMERO DE VIVEROS CON LOS QUE CUENTAN LOS GAD PROVINCIALES,  POR ESPECIE.

CTABLES
  /VLABELS VARIABLES=provincia var1158 var1164 var1170 var1176 DISPLAY=LABEL
  /TABLE provincia BY var1158 [S][SUM] + var1164 [S][SUM] + var1170 [S][SUM] + var1176 [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='NÚMERO DE VIVEROS CON LOS QUE CUENTAN LOS GAD PROVINCIALES,  POR ESPECIE'
    CAPTION='Base GOBIERNO'.

* Tabla 8. SUPERFICIE FORESTADA Y REFORESTADA CON ESPECIES NATIVAS, ADAPTADAS E INTRODUCIDAS.

ALTER TYPE var1085 var1086 var1087 var1088 var1089 var1090 var1091 var1092 var1093 var1094 var1095 var1096 var1097 var1098 var1099 var1100 var1101 var1102 var1103 
var1104 var1105 var1106 var1107 var1108 var1109 var1110 var1111 var1112 var1113 var1114 var1115 var1116 var1117 var1118 var1119 var1120 var1121 var1122 var1123 
var1124 var1125 var1126 var1127 var1128 var1129 var1130 var1131 var1132 var1133 var1134 var1135 var1136 var1137 var1138 var1139 var1140 var1141 var1142 var1143 
var1144 var1145 var1146 var1147 var1148 var1149 var1150 var1151 var1152 var1153 var1154 var1155 var1156 (F10.2).

* ÁREA PRIVADA.
CTABLES
  /VLABELS VARIABLES=provincia var1086 var1095 var1104 var1113 var1122 var1131 var1140 
    var1149 var1090 var1099 var1108 var1117 var1126 var1135 var1144 var1153 
    DISPLAY=LABEL
  /TABLE provincia [C] BY var1086 [S][SUM] + var1095 [S][SUM] + var1104 [S][SUM] + var1113 
    [S][SUM] + var1122 [S][SUM] + var1131 [S][SUM] + var1140 [S][SUM] + var1149 [S][SUM] + var1090 
    [S][SUM] + var1099 [S][SUM] + var1108 [S][SUM] + var1117 [S][SUM] + var1126 [S][SUM] + var1135 
    [S][SUM] + var1144 [S][SUM] + var1153 [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='SUPERFICIE FORESTADA Y REFORESTADA CON ESPECIES NATIVAS, ADAPTADAS E INTRODUCIDAS - '+
    'Área Privada'
    CAPTION='Base TABALAS_VARIAS'.

* Área Pública.
CTABLES
  /VLABELS VARIABLES=provincia var1088 var1097 var1106 var1115 var1124 var1133 var1142 
    var1151 var1092 var1101 var1110 var1119 var1128 var1137 var1146 var1155 
    DISPLAY=LABEL
  /TABLE provincia BY var1088 [S][SUM] + var1097 [S][SUM] + var1106 [S][SUM] + var1115 
    [S][SUM] + var1124 [S][SUM] + var1133 [S][SUM] + var1142 [S][SUM] + var1151 [S][SUM] + var1092 
    [S][SUM] + var1101 [S][SUM] + var1110 [S][SUM] + var1119 [S][SUM] + var1128 [S][SUM] + var1137 
    [S][SUM] + var1146 [S][SUM] + var1155 [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='SUPERFICIE FORESTADA Y REFORESTADA CON ESPECIES NATIVAS, ADAPTADAS E INTRODUCIDAS - '+
    'Área Pública'
    CAPTION='Base TABLAS_VARIAS'.

* Tabla 9. PRODUCCIÓN AL AÑO DE PLANTAS POR TIPO DE VIVERO.

CTABLES
  /VLABELS VARIABLES=provincia viv_des plantas_anio DISPLAY=LABEL
  /TABLE provincia BY viv_des > plantas_anio [SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=viv_des ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PRODUCCIÓN AL AÑO DE PLANTAS POR TIPO DE VIVERO'
    CAPTION='Base VIVEROS'.

* Tabla 10. NÚMERO TOTAL DE PLANTAS POR ESPECIE. 

CTABLES
  /VLABELS VARIABLES=plantas_anio viv_especie DISPLAY=LABEL
  /TABLE plantas_anio [S][SUM] > viv_especie [C]
  /CATEGORIES VARIABLES=viv_especie ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='NÚMERO TOTAL DE PLANTAS POR ESPECIE'
    CAPTION='Base VIVEROS'.

* Tabla 11. SUPERFICIE AFECTADA POR INCENDIOS, SEGÚN PROVINCIAS.

* Abrir Base Incendios.
COMPUTE Filtro1.10=pregunta = "1.10".
FILTER BY Filtro1.10.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia numero DISPLAY=LABEL
  /TABLE provincia [C] BY numero [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='SUPERFICIE AFECTADA POR INCENDIOS, SEGÚN PROVINCIAS'
    CAPTION='Base INCENDIOS'.

FILTER OFF.
DELETE VARIABLES Filtro1.10.

* Tabla 12. NÚMERO DE GAD QUE IMPULSARON MECANISMOS DE ARTICULACIÓN PARA PREVENCIÓN Y CONTROL DE INCENDIOS FORESTALES, SEGÚN ENTIDADES.

CTABLES
  /VLABELS VARIABLES=var1188 var1192 var1196 var1200 var1204 var1208 var1212 
    DISPLAY=LABEL
  /TABLE var1188 [C][COUNT F40.0] + var1192 [C][COUNT F40.0] + var1196 [C][COUNT F40.0] + var1200 
    [C][COUNT F40.0] + var1204 [C][COUNT F40.0] + var1208 [C][COUNT F40.0] + var1212 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=var1188 var1192 var1196 var1200 var1204 var1208 var1212 ORDER=A KEY=VALUE 
    EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='NÚMERO DE GAD QUE IMPULSARON MECANISMOS DE ARTICULACIÓN PARA PREVENCIÓN Y CONTROL DE '+
    'INCENDIOS FORESTALES, SEGÚN ENTIDADES'
    CAPTION='Base GOBIERNO'.

* Tabla 13. GAD PROVINCIALES QUE EMITIERON INSTRUMENTOS DE PLANIFICACIÓN Y NORMATIVA LOCAL EN DEFENSA DE SUS RECURSOS NATURALES.

* Abrir Instrumentos de Planificación.
COMPUTE Filtro1.12=pregunta = "1.12".
FILTER BY Filtro1.12.
EXECUTE.

* Identificar casos duplicados.
SORT CASES BY provincia(A) pregunta(A).
MATCH FILES
  /FILE=*
  /BY provincia pregunta
  /FIRST=PrimarioPrimero.
VARIABLE LABELS  PrimarioPrimero 'EMISIÓN DE INSTRUMENTOS'.
VALUE LABELS  PrimarioPrimero 0 'Caso duplicado' 1 'SÍ'.
VARIABLE LEVEL  PrimarioPrimero (ORDINAL).
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia PrimarioPrimero DISPLAY=LABEL
  /TABLE provincia [C][COUNT F40.0] BY PrimarioPrimero [C]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=PrimarioPrimero [1] EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='GAD PROVINCIALES QUE EMITIERON INSTRUMENTOS DE PLANIFICACIÓN Y NORMATIVA LOCAL EN '+
    'DEFENSA DE SUS RECURSOS NATURALES'
    CAPTION='Base INS. PLANIFICACIÓN'.

FILTER OFF.
DELETE VARIABLES Filtro1.12 PrimarioPrimero.

* Tabla 14. INSTRUMENTOS DE PLANIFICACIÓN Y NORMATIVA  LOCAL EMITIDOS EN DEFENSA DE LOS RECURSOS NATURALES, SEGÚN GAD PROVINCIAL.

COMPUTE Filtro1.12=pregunta = "1.12".
FILTER BY Filtro1.12.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia pr_1_12_1 DISPLAY=LABEL
  /TABLE provincia BY pr_1_12_1 [COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=pr_1_12_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='INSTRUMENTOS DE PLANIFICACIÓN Y NORMATIVA  LOCAL EMITIDOS EN DEFENSA DE LOS RECURSOS '+
    'NATURALES, SEGÚN GAD PROVINCIAL '
    CAPTION='Base INS. PLANIFICACIÓN'.

FILTER OFF.
DELETE VARIABLES Filtro1.12.

* Tabla 15. GAD PROVINCIALES QUE EJECUTARON PROYECTOS EN GESTIÓN AMBIENTAL.

* Abrir Base Proyectos.
COMPUTE Filtro1.13=pregunta = "1.13".
FILTER BY Filtro1.13.
EXECUTE.

* Identificar casos duplicados.
SORT CASES BY provincia(A) pregunta(A).
MATCH FILES
  /FILE=*
  /BY provincia pregunta
  /FIRST=PrimarioPrimero.
VARIABLE LABELS  PrimarioPrimero 'GAD PROVINCIALES QUE EJECUTARON PROYECTOS EN GESTIÓN AMBIENTAL'.
VALUE LABELS  PrimarioPrimero 0 'Caso duplicado' 1 'SÍ'.
VARIABLE LEVEL  PrimarioPrimero (ORDINAL).
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia PrimarioPrimero DISPLAY=LABEL
  /TABLE provincia [C] BY PrimarioPrimero [C][COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=PrimarioPrimero [1] EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='GAD PROVINCIALES QUE EJECUTARON PROYECTOS EN GESTIÓN AMBIENTAL'
    CAPTION='Base PROYECTOS'.

FILTER OFF.
DELETE VARIABLES Filtro1.13 PrimarioPrimero.

* Tabla 16. FUENTES DE FINANCIAMIENTO PARA PROYECTOS DE GESTIÓN AMBIENTAL , SEGÚN GAD PROVINCIAL.

* Abrir Base Proyectos.
COMPUTE Filtro1.13=pregunta = "1.13".
FILTER BY Filtro1.13.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia pr_1_13_9_gob_central pr_1_13_9_gadp pr_1_13_9_cooperante 
    pr_1_13_9_otro DISPLAY=LABEL
  /TABLE provincia [C] BY pr_1_13_9_gob_central [S][SUM] + pr_1_13_9_gadp [S][SUM] + 
    pr_1_13_9_cooperante [S][SUM] + pr_1_13_9_otro [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='FUENTES DE FINANCIAMIENTO PARA PROYECTOS DE GESTIÓN AMBIENTAL , SEGÚN GAD PROVINCIAL'
    CAPTION='Base PROYECTOS'.

FILTER OFF.
DELETE VARIABLES Filtro1.13.

* Tabla 17. INVERSIÓN DE PROYECTOS EN GESTIÓN AMBIENTAL.

* Abrir Base Proyectos.
COMPUTE Filtro1.13=pregunta = "1.13".
FILTER BY Filtro1.13.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia pr_1_13_7 DISPLAY=LABEL
  /TABLE provincia BY pr_1_13_7 [COUNT F40.0, SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE=' INVERSIÓN DE PROYECTOS EN GESTIÓN AMBIENTAL'
    CAPTION='Base PROYECTOS'.

FILTER OFF.
DELETE VARIABLES Filtro1.13.

* Tabla 18. GAD PROVINCIALES QUE EJECUTARON PROYECTOS REFERENTES AL CAMBIO CLIMÁTICO.

* Abrir Base Proyectos.
COMPUTE Filtro1.14=pregunta = "1.14".
FILTER BY Filtro1.14.
EXECUTE.

* Identificar casos duplicados.
SORT CASES BY provincia(A) pregunta(A).
MATCH FILES
  /FILE=*
  /BY provincia pregunta
  /FIRST=PrimarioPrimero.
VARIABLE LABELS  PrimarioPrimero 'GAD PROVINCIALES QUE EJECUTARON PROYECTOS EN GESTIÓN AMBIENTAL'.
VALUE LABELS  PrimarioPrimero 0 'Caso duplicado' 1 'SÍ'.
VARIABLE LEVEL  PrimarioPrimero (ORDINAL).
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia PrimarioPrimero DISPLAY=LABEL
  /TABLE provincia [C] BY PrimarioPrimero [C][COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=PrimarioPrimero [1] EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='GAD PROVINCIALES QUE EJECUTARON PROYECTOS EN GESTIÓN AMBIENTAL'
    CAPTION='Base PROYECTOS'.

FILTER OFF.
DELETE VARIABLES Filtro1.14 PrimarioPrimero.

* Tabla 19. NÚMERO DE PROYECTOS  POR COMPONENTES DEL CAMBIO CLIMÁTICO SEGÚN  GAD PROVINCIALES.

* Abrir Base Proyectos.
COMPUTE Filtro1.14=pregunta = "1.14".
FILTER BY Filtro1.14.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia pr_1_14_2_a pr_1_14_2_b pr_1_14_2_c pr_1_14_2_d pr_1_14_2_e 
    DISPLAY=LABEL
  /TABLE provincia BY pr_1_14_2_a [COUNT F40.0] + pr_1_14_2_b [COUNT F40.0] + pr_1_14_2_c [COUNT 
    F40.0] + pr_1_14_2_d [COUNT F40.0] + pr_1_14_2_e [COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=pr_1_14_2_a pr_1_14_2_b pr_1_14_2_c pr_1_14_2_d pr_1_14_2_e ORDER=A 
    KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='NÚMERO DE PROYECTOS  POR COMPONENTES DEL CAMBIO CLIMÁTICO SEGÚN  GAD PROVINCIALES'
    CAPTION='Base PROYECTOS'.

FILTER OFF.
DELETE VARIABLES Filtro1.14.

* Tabla 20. PROYECTOS E INVERSIÓN EN CAMBIO CLIMÁTICO, SEGÚN GAD PROVINCIALES.

* Abrir Base Proyectos.
COMPUTE Filtro1.14=pregunta = "1.14".
FILTER BY Filtro1.14.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia pr_1_14_7 DISPLAY=LABEL
  /TABLE provincia [C] BY pr_1_14_7 [COUNT F40.0, SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PROYECTOS E INVERSIÓN EN CAMBIO CLIMÁTICO, SEGÚN GAD PROVINCIALES'
    CAPTION='Base PROYECTOS'.

FILTER OFF.
DELETE VARIABLES Filtro1.14.

* Tabla 21. FINANCIAMIENTO PARA PROYECTOS REFERENTES AL CAMBIO CLIMÁTICO  POR FUENTE SEGÚN GAD PROVINCIALES.

* Abrir Base Proyectos.
COMPUTE Filtro1.14=pregunta = "1.14".
FILTER BY Filtro1.14.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia pr_1_14_9_gob_central pr_1_14_9_gadp pr_1_14_9_cooperante 
    pr_1_14_9_otro DISPLAY=LABEL
  /TABLE provincia BY pr_1_14_9_gob_central [S][SUM] + pr_1_14_9_gadp [SUM] + pr_1_14_9_cooperante 
    [S][SUM] + pr_1_14_9_otro [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='FINANCIAMIENTO PARA PROYECTOS REFERENTES AL CAMBIO CLIMÁTICO  POR FUENTE SEGÚN GAD '+
    'PROVINCIALES '
    CAPTION='Base Proyectos'.

FILTER OFF.
DELETE VARIABLES Filtro1.14.

* Tabla 22. AFECTACIONES AMBIENTALES  EN PROVINCIAS, SEGÚN TIPO.

CTABLES
  /VLABELS VARIABLES=var1241 var1244 var1247 var1250 var1253 var1256 var1259 var1262 var1265 
    var1268 
    DISPLAY=LABEL
  /TABLE var1241 [C][COUNT F40.0] + var1244 [C][COUNT F40.0] + var1247 [C][COUNT F40.0] + var1250 
    [C][COUNT F40.0] + var1253 [C][COUNT F40.0] + var1256 [C][COUNT F40.0] + var1259 [C][COUNT F40.0] + 
    var1262 [C][COUNT F40.0] + var1265 [C][COUNT F40.0] + var1268 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=var1241 var1244 var1247 var1250 var1253 var1256 var1259 var1262 var1265 
    var1268 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='AFECTACIONES AMBIENTALES  EN PROVINCIAS, SEGÚN TIPO'
    CAPTION='Base GOBIERNO'.

* Tabla 23. PRINCIPAL AFECTACIÓN DE LOS GAD PROVICIALES.

VALUE LABELS var1271 
'a' 'Actividad petrolera'
'b' 'Actividad minera'
'c' 'Deforestación'
'd' 'Mal manejo de plaguicidas'
'e' 'Emisiones gaseosas'
'f' 'Contaminación del agua'
'g' 'Tráfico y venta ilegal de fauna silvestre'
'h' 'Tráfico y venta ilegal de flora silvestre'
'i' 'Tráfico y venta ilegal del recurso forestal'
'j' 'Otro'.

CTABLES
  /VLABELS VARIABLES=var1271 DISPLAY=LABEL
  /TABLE var1271 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=var1271 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PRINCIPAL AFECTACIÓN DE LOS GAD PROVICIALES'
    CAPTION='Base GOBIERNO'.

CTABLES
  /VLABELS VARIABLES=provincia var1271 DISPLAY=LABEL
  /TABLE provincia BY var1271 [COUNT F40.0]
  /CATEGORIES VARIABLES=provincia var1271 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PRINCIPAL AFECTACIÓN DE LOS GAD PROVICIALES POR PROVINCIA'
    CAPTION='Base GOBIERNO'.

* Tabla 24. GAD PROVINCIALES QUE ESTABLECIERON LINEAS DE TRABAJO  PARA EL CONTROL DEL TRAFICO Y VENTA ILEGAL SEGÚN  RECURSOS NATURALES.

CTABLES
  /VLABELS VARIABLES=var1272 var1276 var1280 DISPLAY=LABEL
  /TABLE var1272 [COUNT F40.0] + var1276 [COUNT F40.0] + var1280 [COUNT F40.0]
  /CATEGORIES VARIABLES=var1272 var1276 var1280 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='GAD PROVINCIALES QUE ESTABLECIERON LINEAS DE TRABAJO  PARA EL CONTROL DEL TRAFICO Y '+
    'VENTA ILEGAL SEGÚN  RECURSOS NATURALES'
    CAPTION='Base GOBIERNO'.

******************************* FOMENTO Y DESARROLLO PRODUCTIVO *********************************************. 

* Tabla 25. ESTRUCTURA ORGANIZACIONAL DE LOS GAD PROVINCIALES.

CTABLES
  /VLABELS VARIABLES=var2000 var2001 var2002 var2003 var2004 DISPLAY=LABEL
  /TABLE var2000 [COUNT F40.0] + var2001 [COUNT F40.0] + var2002 [COUNT F40.0] + var2003 [COUNT 
    F40.0] + var2004 [COUNT F40.0]
  /CATEGORIES VARIABLES=var2000 var2001 var2002 var2003 var2004 [1] EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='ESTRUCTURA ORGANIZACIONAL DE LOS GAD PROVINCIALES'
    CAPTION='Base GOBIERNO'.

* Tabla 26:27. PERSONAL CON EL QUE CONTÓ  LA COMPETENCIA DE FOMENTO Y DESARROLLO PRODUCTIVO.

COMPUTE Filtro2.2=pregunta="2.2".
FILTER BY Filtro2.2.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia personal_nombramiento personal_contrato DISPLAY=LABEL
  /TABLE provincia BY personal_nombramiento [SUM] + personal_contrato [SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PERSONAL CON EL QUE CONTÓ  LA COMPETENCIA DE FOMENTO Y DESARROLLO PRODUCTIVO'
    CAPTION='Base PERSONAL'.

FILTER OFF.
DELETE VARIABLES Filtro2.2.

* Tabla 28:29. PERSONAL CALIFICADO Y NO CALIFICADO.

COMPUTE personal_afin_rama=SUM(personal_tecnico,personal_tercer_nivel,personal_cuarto_nivel).
COMPUTE Filtro2.2=pregunta="2.2".
FILTER BY Filtro2.2.
EXECUTE.

* Por provincia.
CTABLES
  /VLABELS VARIABLES=provincia personal_afin_rama personal_otra_rama personal_no_calificado 
    DISPLAY=LABEL
  /TABLE provincia BY personal_afin_rama [SUM] + personal_otra_rama [SUM] + personal_no_calificado 
    [SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PERSONAL CALIFICADO Y NO CALIFICADO'
    CAPTION='Base PERSONAL'.

FILTER OFF.
DELETE VARIABLES Filtro2.2 personal_afin_rama.

* Tabla 30. NÚMERO DE GAD PROVINCIALES QUE EMITIERON INSTRUMENTOS DE PLANIFICACIÓN Y NORMATIVA LOCAL PARA EL FOMENTO PRODUCTIVO.

COMPUTE Filtro2.3=pregunta = "2.3".
FILTER BY Filtro2.3.
EXECUTE.

* Identificar casos duplicados.
SORT CASES BY provincia(A) pregunta(A).
MATCH FILES
  /FILE=*
  /BY provincia pregunta
  /FIRST=PrimarioPrimero.
VARIABLE LABELS  PrimarioPrimero 'EMISIÓN DE INSTRUMENTOS'.
VALUE LABELS  PrimarioPrimero 0 'Caso duplicado' 1 'SÍ'.
VARIABLE LEVEL  PrimarioPrimero (ORDINAL).
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia PrimarioPrimero DISPLAY=LABEL
  /TABLE provincia [C][COUNT F40.0] BY PrimarioPrimero [C]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=PrimarioPrimero [1] EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='NÚMERO DE GAD PROVINCIALES QUE EMITIERON INSTRUMENTOS DE '+
    'PLANIFICACIÓN Y NORMATIVA LOCAL PARA EL FOMENTO PRODUCTIVO'
    CAPTION='Base INS. PLANIFICACIÓN'.

FILTER OFF.
DELETE VARIABLES Filtro2.3 PrimarioPrimero.

* Tabla 31. NÚMERO DE INSTRUMENTOS EMITIDOS POR LOS GAD PROVINCIALES PARA EL DESARROLLO PRODUCTIVO, POR NORMATIVA.

COMPUTE Filtro2.3=pregunta = "2.3".
FILTER BY Filtro2.3.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia pr_2_3_1 DISPLAY=LABEL
  /TABLE provincia BY pr_2_3_1 [COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=pr_2_3_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='NÚMERO DE INSTRUMENTOS EMITIDOS POR LOS GAD PROVINCIALES PARA EL DESARROLLO '+
    'PRODUCTIVO, POR NORMATIVA'
    CAPTION='Base INSTRUMENTOS'.

FILTER OFF.
DELETE VARIABLES Filtro2.3.

* Tabla 32. GAD PROVINCIALES QUE IMPULSARON MECANISMOS DE ARTICULACIÓN A FAVOR DEL FOMENTO  Y DESARROLLO PRODUCTIVO, SEGÚN TIPO DE INSTITUCIONES.

CTABLES
  /VLABELS VARIABLES=var2065 var2069 var2073 var2077 var2081 var2085 var2089 var2093 var2097 
    DISPLAY=LABEL
  /TABLE var2065 [COUNT F40.0] + var2069 [COUNT F40.0] + var2073 [COUNT F40.0] + var2077 [COUNT 
    F40.0] + var2081 [COUNT F40.0] + var2085 [COUNT F40.0] + var2089 [COUNT F40.0] + var2093 [COUNT 
    F40.0] + var2097 [COUNT F40.0]
  /CATEGORIES VARIABLES=var2065 var2069 var2073 var2077 var2081 var2085 var2089 var2093 var2097 
    ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='GAD PROVINCIALES QUE IMPULSARON MECANISMOS DE ARTICULACIÓN A FAVOR DEL FOMENTO  Y '+
    'DESARROLLO PRODUCTIVO, SEGÚN TIPO DE INSTITUCIONES'
    CAPTION='Base TABLAS_VARIAS'.

* Tabla 33. TIPOS DE MECANISMOS CON LOS QUE LOS  GAD PROVINCIALES SE ARTICULARON CON LAS INSTITUCIONES. 

CTABLES
  /VLABELS VARIABLES=var2066 var2067 var2068 var2070 var2071 var2072 var2074 var2075 var2076 
    var2078 var2079 var2080 var2082 var2083 var2084 var2086 var2087 var2088 var2090 var2091 var2092 
    var2094 var2095 var2096 var2098 var2099 var2100 
    DISPLAY=LABEL
  /TABLE var2066 [C][COUNT F40.0] + var2067 [C][COUNT F40.0] + var2068 [C][COUNT F40.0] + var2070 
    [C][COUNT F40.0] + var2071 [C][COUNT F40.0] + var2072 [C][COUNT F40.0] + var2074 [C][COUNT F40.0] + 
    var2075 [C][COUNT F40.0] + var2076 [C][COUNT F40.0] + var2078 [C][COUNT F40.0] + var2079 [C][COUNT 
    F40.0] + var2080 [C][COUNT F40.0] + var2082 [C][COUNT F40.0] + var2083 [C][COUNT F40.0] + var2084 
    [C][COUNT F40.0] + var2086 [C][COUNT F40.0] + var2087 [C][COUNT F40.0] + var2088 [C][COUNT F40.0] + 
    var2090 [C][COUNT F40.0] + var2091 [C][COUNT F40.0] + var2092 [C][COUNT F40.0] + var2094 [C][COUNT 
    F40.0] + var2095 [C][COUNT F40.0] + var2096 [C][COUNT F40.0] + var2098 [C][COUNT F40.0] + var2099 
    [C][COUNT F40.0] + var2100 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=var2066 var2067 var2068 var2070 var2071 var2072 var2074 var2075 var2076 
    var2078 var2079 var2080 var2082 var2083 var2084 var2086 var2087 var2088 var2090 var2091 var2092 
    var2094 var2095 var2096 var2098 var2099 var2100 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='TIPOS DE MECANISMOS CON LOS QUE LOS  GAD PROVINCIALES SE ARTICULARON CON LAS '+
    'INSTITUCIONES'
    CAPTION='Base TABLAS_VARIAS'.

* Tabla 34. INVERSIÓN DE LOS GAD PROVINCIALES  POR  PROVINCIA.

* Abrir Base Proyectos.
COMPUTE Filtro2.5=pregunta = "2.5".
FILTER BY Filtro2.5.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia pr_2_5_8 DISPLAY=LABEL
  /TABLE provincia BY pr_2_5_8 [COUNT F40.0, SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='INVERSIÓN DE LOS GAD PROVINCIALES  POR  PROVINCIA'
    CAPTION='Base PROYECTOS'.

FILTER OFF.
DELETE VARIABLES Filtro2.5.

* Tabla 35. FUENTES DE FINANCIAMIENTO PARA PROYECTOS DE FOMENTO Y DESARROLLO PRODUCTIVO SEGÚN GAD PROVINCIALES.

COMPUTE Filtro2.5=pregunta = "2.5".
FILTER BY Filtro2.5.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia pr_2_5_10_gob_central pr_2_5_10_gadp pr_2_5_10_cooperante 
    pr_2_5_10_otro DISPLAY=LABEL
  /TABLE provincia [C] BY pr_2_5_10_gob_central [S][SUM] + pr_2_5_10_gadp [S][SUM] + 
    pr_2_5_10_cooperante [S][SUM] + pr_2_5_10_otro [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='FUENTES DE FINANCIAMIENTO PARA PROYECTOS DE FOMENTO Y DESARROLLO PRODUCTIVO SEGÚN GAD '+
    'PROVINCIALES'
    CAPTION='Base PROYECTOS'.

FILTER OFF.
DELETE VARIABLES Filtro2.5.

* Tabla 36. NÚMERO DE CENTROS  PARA EL DESARROLLO PRODUCTIVO, SEGÚN PROVINCIAS.

* Convertir Cadenas a númerico.
*ALTER TYPE var2114 var2115 (F10.0).
*ALTER TYPE var2114 var2115 (A100).
*COMPUTE var2114 = LTRIM(RTRIM(var2114)).
*EXECUTE.

ALTER TYPE var2113 var2114 var2115 var2116 var2117 var2118 var2119 var2120 var2121 var2122 var2123 var2124 var2125 var2126	
var2127 var2128 var2129	var2130 var2131 var2132	var2133 var2134 var2135	var2136 var2137 var2138	var2139 var2140 var2141	var2142 
var2143 var2144 var2145	var2146 var2147 var2148	var2149 var2150 var2151	var2152 var2153 var2154	var2155 var2156 var2157 (F10.0).

CTABLES
  /VLABELS VARIABLES=var2113 var2114 var2115 var2116 var2117 var2118 var2119 var2120 var2121 
    var2122 var2123 var2124 var2125 var2126 var2127 var2128 var2129 var2130 var2131 var2132 var2133 
    var2134 var2135 var2136 var2137 var2138 var2139 var2140 var2141 var2142 var2143 var2144 var2145 
    var2146 var2147 var2148 var2149 var2150 var2151 var2152 var2153 var2154 var2155 var2156 var2157 
    DISPLAY=LABEL
  /TABLE var2113 [S][SUM] + var2114 [S][SUM] + var2115 [S][SUM] + var2116 [S][SUM] + var2117 
    [S][SUM] + var2118 [S][SUM] + var2119 [S][SUM] + var2120 [S][SUM] + var2121 [S][SUM] + var2122 
    [S][SUM] + var2123 [S][SUM] + var2124 [S][SUM] + var2125 [S][SUM] + var2126 [S][SUM] + var2127 
    [S][SUM] + var2128 [S][SUM] + var2129 [S][SUM] + var2130 [S][SUM] + var2131 [S][SUM] + var2132 
    [S][SUM] + var2133 [S][SUM] + var2134 [S][SUM] + var2135 [S][SUM] + var2136 [S][SUM] + var2137 
    [S][SUM] + var2138 [S][SUM] + var2139 [S][SUM] + var2140 [S][SUM] + var2141 [S][SUM] + var2142 
    [S][SUM] + var2143 [S][SUM] + var2144 [S][SUM] + var2145 [S][SUM] + var2146 [S][SUM] + var2147 
    [S][SUM] + var2148 [S][SUM] + var2149 [S][SUM] + var2150 [S][SUM] + var2151 [S][SUM] + var2152 
    [S][SUM] + var2153 [S][SUM] + var2154 [S][SUM] + var2155 [S][SUM] + var2156 [S][SUM] + var2157 
    [S][SUM]
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='NÚMERO DE CENTROS  PARA EL DESARROLLO PRODUCTIVO, SEGÚN PROVINCIAS'
    CAPTION='Base TABLAS_VARIAS'.

* Tabla 37. NÚMERO DE CENTROS,  POR SECTORES PRODUCTIVOS.

COMPUTE agricultura=SUM(var2113,var2122,var2131,var2140,var2149).
COMPUTE Acuacultura=SUM(var2114,var2123,var2132,var2141,var2150).
COMPUTE Ganadería=SUM(var2115,var2124,var2133,var2142,var2151).
COMPUTE pesca=SUM(var2116,var2125,var2134,var2143,var2152).
COMPUTE Turismo=SUM(var2117,var2126,var2135,var2144,var2153).
COMPUTE Industrias=SUM(var2118,var2127,var2136,var2145,var2154).
COMPUTE Agroindustria=SUM(var2119,var2128,var2137,var2146,var2155).
COMPUTE Eco_Sol=SUM(var2120,var2129,var2138,var2147,var2156).
COMPUTE Agropecuaria=SUM(var2121,var2130,var2139,var2148,var2157).
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia agricultura Acuacultura Ganadería pesca Turismo Industrias 
    Agroindustria Eco_Sol Agropecuaria 
    DISPLAY=LABEL
  /TABLE provincia [C] BY agricultura [S][SUM] + Acuacultura [S][SUM] + Ganadería [S][SUM] + 
    pesca [S][SUM] + Turismo [S][SUM] + Industrias [S][SUM] + Agroindustria [S][SUM] + Eco_Sol [S][SUM] 
    + Agropecuaria [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='NÚMERO DE CENTROS,  POR SECTORES PRODUCTIVOS'
    CAPTION='Base TABLAS_VARIAS'.

DELETE VARIABLES agricultura Acuacultura Ganadería pesca Turismo Industrias Agroindustria Eco_Sol Agropecuaria.

******************************* RIEGO Y DRENAJE *********************************************. 

* Tabla 38. ESTRUCTURA ORGANIZACIONAL DE LOS GAD PROVINCIALES.

CTABLES
  /VLABELS VARIABLES=var3000 var3001 var3002 var3003 var3004 DISPLAY=LABEL
  /TABLE var3000 [COUNT F40.0] + var3001 [COUNT F40.0] + var3002 [COUNT F40.0] + var3003 [COUNT 
    F40.0] + var3004 [COUNT F40.0]
  /CATEGORIES VARIABLES=var3000 var3001 var3002 var3003 var3004 [1] EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='ESTRUCTURA ORGANIZACIONAL DE LOS GAD PROVINCIALES'
    CAPTION='Base GOBIERNO'.

* Tabla 39:40. PERSONAL CON EL QUE CONTÓ  LA COMPETENCIA DE RIEGO Y DRENAJE.

COMPUTE Filtro3.2=pregunta="3.2".
FILTER BY Filtro3.2.
EXECUTE.

* Por provincia.
CTABLES
  /VLABELS VARIABLES=provincia personal_nombramiento personal_contrato DISPLAY=LABEL
  /TABLE provincia [C] BY personal_nombramiento [S][SUM] + personal_contrato [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PERSONAL CON EL QUE CONTÓ  LA COMPETENCIA DE RIEGO Y DRENAJE'
    CAPTION='Base PERSONAL'.

FILTER OFF.
DELETE VARIABLES Filtro3.2.

* Tabla 41. PERSONAL CALIFICADO Y NO CALIFICADO DE RIEGO Y DRENAJE.

COMPUTE personal_afin_rama=SUM(personal_tecnico,personal_tercer_nivel,personal_cuarto_nivel).
COMPUTE Filtro3.2=pregunta="3.2".
FILTER BY Filtro3.2.
EXECUTE.

* Por provincia.
CTABLES
  /VLABELS VARIABLES=provincia personal_afin_rama personal_otra_rama personal_no_calificado 
    DISPLAY=LABEL
  /TABLE provincia BY personal_afin_rama [SUM] + personal_otra_rama [SUM] + personal_no_calificado 
    [SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PERSONAL CALIFICADO Y NO CALIFICADO DE RIEGO Y DRENAJE'
    CAPTION='Base PERSONAL'.

FILTER OFF.
DELETE VARIABLES Filtro3.2 personal_afin_rama.

* Tabla 42. GAD PROVINCIALES  CON EQUIPOS Y HERRAMIENTAS DE GESTIÓN PARA RIEGO Y DRENAJE.

CTABLES
  /VLABELS VARIABLES=var3078 var3079 var3080 var3081 var3082 var3083 var3084 var3085 var3086 
    DISPLAY=LABEL
  /TABLE var3078 [COUNT F40.0] + var3079 [COUNT F40.0] + var3080 [COUNT F40.0] + var3081 [COUNT 
    F40.0] + var3082 [COUNT F40.0] + var3083 [COUNT F40.0] + var3084 [COUNT F40.0] + var3085 [COUNT 
    F40.0] + var3086 [COUNT F40.0]
  /CATEGORIES VARIABLES=var3078 var3079 var3080 var3081 var3082 var3083 var3084 var3085 var3086 
    ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='GAD PROVINCIALES  CON EQUIPOS Y HERRAMIENTAS DE GESTIÓN PARA RIEGO Y DRENAJE'
    CAPTION='Base GOBIERNO'.

* Tabla 43. ETAPAS DEL PLAN PROVINCIAL DE RIEGO Y DRENAJE DE LOS GAD PROVINCIALES.

CTABLES
  /VLABELS VARIABLES=var3087 DISPLAY=LABEL
  /TABLE var3087 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=var3087 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='ETAPAS DEL PLAN PROVINCIAL DE RIEGO Y DRENAJE DE LOS GAD PROVINCIALES'
    CAPTION='Base GOBIERNO'.

CTABLES
  /VLABELS VARIABLES=provincia var3087 DISPLAY=LABEL
  /TABLE provincia [C] BY var3087 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=var3087 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='ETAPAS DEL PLAN PROVINCIAL DE RIEGO Y DRENAJE DE LOS GAD PROVINCIALES'
    CAPTION='Base GOBIERNO'.

* Tabla 44. PRESUPUESTO E INVERSIÓN EN EL PLAN DE RIEGO Y DRENAJE, SEGÚN GAD PROVINCIALES.

COMPUTE PLANIFICACIÓN_AÑOS=(var3093 - var3092).
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia var3090 PLANIFICACIÓN_AÑOS DISPLAY=LABEL
  /TABLE provincia [C] BY var3090 [S][SUM] + PLANIFICACIÓN_AÑOS [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PRESUPUESTO E INVERSIÓN EN EL PLAN DE RIEGO Y DRENAJE, SEGÚN GAD PROVINCIALES  '
    CAPTION='Base GOBIERNO'.

DELETE VARIABLES PLANIFICACIÓN_AÑOS.

* Tabla 45. ACTORES QUE INTERVINIERON EN LA CONSTRUCCIÓN DEL PLAN DE RIEGO Y DRENAJE.

CTABLES
  /VLABELS VARIABLES=var3097 var3098 var3099 var3100 var3101 var3102 DISPLAY=LABEL
  /TABLE var3097 [COUNT F40.0] + var3098 [COUNT F40.0] + var3099 [COUNT F40.0] + var3100 [COUNT 
    F40.0] + var3101 [COUNT F40.0] + var3102 [COUNT F40.0]
  /CATEGORIES VARIABLES=var3097 var3098 var3099 var3100 var3101 var3102 ORDER=A KEY=VALUE 
    EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='ACTORES QUE INTERVINIERON EN LA CONSTRUCCIÓN DEL PLAN DE RIEGO Y DRENAJE '
    CAPTION='Base GOBIERNO'.

* Tabla 46. SISTEMAS DE RIEGO PUBLICOS,  SUPERFICIE CUBIERTA Y EFECTIVAMENTE REGADA,  SEGÚN GAD PROVINCIALES.
* Para ejecutar este código se requiere configurar el idioma del sistema operativo, cambiando el formato de Español(ECUADOR) a Español (PUERTO RICO).
* Guarde archivos y reinicie el SPSS.

ALTER TYPE var3103 var3104 var3105 var3106 var3107 var3108 var3109 var3110 (F10.2).

VALUE LABELS codigo_gobierno
1 'Azuay' 2 'Bolívar' 3 'Cañar' 4 'Carchi' 5 'Cotopaxi' 6 'Chimborazo' 7 'El Oro' 8 'Esmeraldas' 9 'Guayas' 10 'Imbabura' 11 'Loja' 12 'Los Ríos' 13 'Manabí' 14 'Morona Santiago' 
15 'Napo' 17 'Pastaza' 18 'Pichincha' 22 'Tungurahua' 23 'Zamora Chinchipe' 24 'Galápagos' 21 'Sucumbíos' 16 'Orellana' 19 'Santo Domingo De Los Tsáchilas' 20 'Santa Elena'.

CTABLES
  /VLABELS VARIABLES=provincia var3103 var3104 var3105 var3106 var3107 var3108 var3109 
    var3110 
    DISPLAY=LABEL
  /TABLE provincia BY var3103 [S][SUM] + var3104 [S][SUM] + var3105 [S][SUM] + var3106 
    [S][SUM] + var3107 [S][SUM] + var3108 [S][SUM] + var3109 [S][SUM] + var3110 [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='SISTEMAS DE RIEGO PUBLICOS,  SUPERFICIE CUBIERTA Y EFECTIVAMENTE REGADA,  SEGÚN GAD '+
    'PROVINCIALES'
    CAPTION='Base TABLAS_VARIAS'.

* Tabla 47. SISTEMAS DE RIEGO PÚBLICOS ADMINISTRADOS POR LOS USUARIOS, SUPERFICIE CUBIERTA Y EFECTIVAMENTE REGADA SEGÚN GAD PROVINCIALES.

ALTER TYPE var3112 var3113 var3114 var3115 var3116 var3117 var3118 var3119 (F10.2).

CTABLES
  /VLABELS VARIABLES=provincia var3112 var3113 var3114 var3115 var3116 var3117 var3118 
    var3119 
    DISPLAY=LABEL
  /TABLE provincia BY var3112 [S][SUM] + var3113 [S][SUM] + var3114 [S][SUM] + var3115 
    [S][SUM] + var3116 [S][SUM] + var3117 [S][SUM] + var3118 [S][SUM] + var3119 [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='SISTEMAS DE RIEGO PÚBLICOS ADMINISTRADOS POR LOS USUARIOS, SUPERFICIE CUBIERTA Y '+
    'EFECTIVAMENTE REGADA SEGÚN GAD PROVINCIALES'
    CAPTION='Base TABLAS_VARIAS'.

* Tabla 48. SISTEMAS DE RIEGO COMUNITARIO ADMINISTRADOS POR LOS USUARIOS, SUPERFICIE CUBIERTA Y EFECTIVAMENTE REGADA SEGÚN GAD PROVINCIALES.

ALTER TYPE var3121 var3122 var3123 var3124 var3125 var3126 var3127 var3128 (F10.2).

CTABLES
  /VLABELS VARIABLES=provincia var3121 var3122 var3123 var3124 var3125 var3126 var3127 
    var3128 
    DISPLAY=LABEL
  /TABLE provincia BY var3121 [S][SUM] + var3122 [S][SUM] + var3123 [S][SUM] + var3124 
    [S][SUM] + var3125 [S][SUM] + var3126 [S][SUM] + var3127 [S][SUM] + var3128 [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='SISTEMAS DE RIEGO COMUNITARIO ADMINISTRADOS POR LOS USUARIOS, SUPERFICIE CUBIERTA Y '+
    'EFECTIVAMENTE REGADA SEGÚN GAD PROVINCIALES'
    CAPTION='Base TABLAS_VARIAS'.

* Tabla 49. SISTEMAS DE RIEGO PRIVADO, SUPERFICIE CUBIERTA Y EFECTIVAMENTE REGADA SEGÚN  GAD PROVINCIALES. 

ALTER TYPE var3130 var3131 var3132 var3133 var3134 var3135 var3136 var3137 (F10.2).

CTABLES
  /VLABELS VARIABLES=provincia var3130 var3131 var3132 var3133 var3134 var3135 var3136 
    var3137 
    DISPLAY=LABEL
  /TABLE provincia BY var3130 [S][SUM] + var3131 [S][SUM] + var3132 [S][SUM] + var3133 
    [S][SUM] + var3134 [S][SUM] + var3135 [S][SUM] + var3136 [S][SUM] + var3137 [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='SISTEMAS DE RIEGO PRIVADO, SUPERFICIE CUBIERTA Y EFECTIVAMENTE REGADA SEGÚN  GAD '+
    'PROVINCIALES'
    CAPTION='Base TABLAS_VARIAS'.

* Tabla 50. PROYECTOS DE ESTUDIOS DE FACTIBILIDAD DE SISTEMAS DE RIEGO, INVERSIÓN AREA REGADA Y BENEFICIARIOS,  SEGÚN GAD PROVINCIALES.

COMPUTE Fitro3.10_a=pregunta="3.10" & descripcion="a . Estudios de factibilidad de Sistemas de Riego".
FILTER BY Fitro3.10_a.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia numero valor_inversion upa_beneficiarias numero_beneficiarios 
    area_regada DISPLAY=LABEL
  /TABLE provincia [C] BY numero [S][SUM] + valor_inversion [S][SUM] + upa_beneficiarias [S][SUM] + 
    numero_beneficiarios [S][SUM] + area_regada [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PROYECTOS DE ESTUDIOS DE FACTIBILIDAD DE SISTEMAS DE RIEGO, INVERSIÓN AREA REGADA Y '+
    'BENEFICIARIOS,  SEGÚN GAD PROVINCIALES  '
    CAPTION='Base RIEGO_PROYECTOS'.

DELETE VARIABLES Fitro3.10_a.

* Tabla 51. FINANCIAMIENTO DE PROYECTOS DE ESTUDIOS DE FACTIBILIDAD DE SISTEMAS DE RIEGO  POR FUENTE SEGÚN GAD PROVINCIALES.

COMPUTE Fitro3.10_a=pregunta="3.10" & descripcion="a . Estudios de factibilidad de Sistemas de Riego".
FILTER BY Fitro3.10_a.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia monto_finan_gob_central monto_finan_gadp monto_finan_cooperante 
    monto_finan_usuarios monto_finan_otros DISPLAY=LABEL
  /TABLE provincia [C] BY monto_finan_gob_central [S][SUM] + monto_finan_gadp [S][SUM] + 
    monto_finan_cooperante [S][SUM] + monto_finan_usuarios [S][SUM] + monto_finan_otros [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='FINANCIAMIENTO DE PROYECTOS DE ESTUDIOS DE FACTIBILIDAD DE SISTEMAS DE RIEGO  POR FUENTE SEGÚN GAD PROVINCIALES'
    CAPTION='Base RIEGO_PROYECTOS'.

DELETE VARIABLES Fitro3.10_a.

* Tabla 52. PROYECTOS DE NUEVOS SISTEMAS DE RIEGO,  SEGÚN GAD PROVINCIALES.

COMPUTE Fitro3.10_b=pregunta="3.10" & descripcion="b . Nuevos sistemas de Riego".
FILTER BY Fitro3.10_b.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia numero valor_inversion upa_beneficiarias numero_beneficiarios 
    area_regada DISPLAY=LABEL
  /TABLE provincia [C] BY numero [S][SUM] + valor_inversion [S][SUM] + upa_beneficiarias [S][SUM] + 
    numero_beneficiarios [S][SUM] + area_regada [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PROYECTOS DE NUEVOS SISTEMAS DE RIEGO,  SEGÚN GAD PROVINCIALES'
    CAPTION='Base RIEGO_PROYECTOS'.

DELETE VARIABLES Fitro3.10_b.

* Tabla 53. FINANCIAMIENTO DE PROYECTOS DE NUEVOS  SISTEMAS DE RIEGO  POR FUENTE SEGÚN GAD PROVINCIALES.

COMPUTE Fitro3.10_b=pregunta="3.10" & descripcion="b . Nuevos sistemas de Riego".
FILTER BY Fitro3.10_b.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia monto_finan_gob_central monto_finan_gadp monto_finan_cooperante 
    monto_finan_usuarios monto_finan_otros DISPLAY=LABEL
  /TABLE provincia [C] BY monto_finan_gob_central [S][SUM] + monto_finan_gadp [S][SUM] + 
    monto_finan_cooperante [S][SUM] + monto_finan_usuarios [S][SUM] + monto_finan_otros [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='FINANCIAMIENTO DE PROYECTOS DE NUEVOS  SISTEMAS DE RIEGO  POR FUENTE SEGÚN GAD PROVINCIALES'
    CAPTION='Base RIEGO_PROYECTOS'.

DELETE VARIABLES Fitro3.10_b.

* Tabla 54. PROYECTOS DE REHABILITACIÓN DE SISTEMAS DE RIEGO,  SEGÚN GAD PROVINCIALES.

COMPUTE Fitro3.10_c=pregunta="3.10" & descripcion="c . Rehabilitación de Sistemas de Riego".
FILTER BY Fitro3.10_c.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia numero valor_inversion upa_beneficiarias numero_beneficiarios 
    area_regada DISPLAY=LABEL
  /TABLE provincia [C] BY numero [S][SUM] + valor_inversion [S][SUM] + upa_beneficiarias [S][SUM] + 
    numero_beneficiarios [S][SUM] + area_regada [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PROYECTOS DE REHABILITACIÓN DE SISTEMAS DE RIEGO,  SEGÚN GAD PROVINCIALES'
    CAPTION='Base RIEGO_PROYECTOS'.

DELETE VARIABLES Fitro3.10_c.

* Tabla 55. FINANCIAMIENTO DE PROYECTOS DE REHABILITACIÓN  SISTEMAS DE RIEGO  POR FUENTE SEGÚN GAD PROVINCIALES .

COMPUTE Fitro3.10_c=pregunta="3.10" & descripcion="c . Rehabilitación de Sistemas de Riego".
FILTER BY Fitro3.10_c.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia monto_finan_gob_central monto_finan_gadp monto_finan_cooperante 
    monto_finan_usuarios monto_finan_otros DISPLAY=LABEL
  /TABLE provincia [C] BY monto_finan_gob_central [S][SUM] + monto_finan_gadp [S][SUM] + 
    monto_finan_cooperante [S][SUM] + monto_finan_usuarios [S][SUM] + monto_finan_otros [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='FINANCIAMIENTO DE PROYECTOS DE REHABILITACIÓN  SISTEMAS DE RIEGO  POR FUENTE SEGÚN GAD PROVINCIALES'
    CAPTION='Base RIEGO_PROYECTOS'.

DELETE VARIABLES Fitro3.10_c.

* Tabla 56. PROYECTOS DE TECNIFICACIÓN DEL RIEGO POR UNIDAD PRODUCTIVA, SEGÚN GAD PROVINCIALES.

COMPUTE Fitro3.10_d=pregunta="3.10" & descripcion="d . Tecnificación del Riego por unidad productiva".
FILTER BY Fitro3.10_d.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia numero valor_inversion upa_beneficiarias numero_beneficiarios 
    area_regada DISPLAY=LABEL
  /TABLE provincia [C] BY numero [S][SUM] + valor_inversion [S][SUM] + upa_beneficiarias [S][SUM] + 
    numero_beneficiarios [S][SUM] + area_regada [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PROYECTOS DE TECNIFICACIÓN DEL RIEGO POR UNIDAD PRODUCTIVA, SEGÚN GAD PROVINCIALES'
    CAPTION='Base RIEGO_PROYECTOS'.

DELETE VARIABLES Fitro3.10_d.

* Tabla 57. FINANCIAMIENTO DE PROYECTOS DE TECNIFICACIÓN DEL RIEGO POR UNIDAD PRODUCTIVA POR FUENTE SEGÚN GAD PROVINCIALES.

COMPUTE Fitro3.10_d=pregunta="3.10" & descripcion="d . Tecnificación del Riego por unidad productiva".
FILTER BY Fitro3.10_d.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia monto_finan_gob_central monto_finan_gadp monto_finan_cooperante 
    monto_finan_usuarios monto_finan_otros DISPLAY=LABEL
  /TABLE provincia [C] BY monto_finan_gob_central [S][SUM] + monto_finan_gadp [S][SUM] + 
    monto_finan_cooperante [S][SUM] + monto_finan_usuarios [S][SUM] + monto_finan_otros [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='FINANCIAMIENTO DE PROYECTOS DE TECNIFICACIÓN DEL RIEGO POR UNIDAD PRODUCTIVA POR '+
    'FUENTE SEGÚN GAD PROVINCIALES'
    CAPTION='Base RIEGO_PROYECTOS'.

DELETE VARIABLES Fitro3.10_d.

* Tabla 58. PROYECTOS DE ESTUDIOS DE FACTIBILIDAD DE SISTEMAS DE DRENAJE,  SEGÚN GAD PROVINCIALES.

COMPUTE Fitro3.11_a=pregunta="3.11" & descripcion="a . Estudios de factibilidad de Sistemas de Drenaje".
FILTER BY Fitro3.11_a.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia numero valor_inversion upa_beneficiarias numero_beneficiarios 
    area_drenada DISPLAY=LABEL
  /TABLE provincia [C] BY numero [S][SUM] + valor_inversion [S][SUM] + upa_beneficiarias [S][SUM] + 
    numero_beneficiarios [S][SUM] + area_drenada [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PROYECTOS DE ESTUDIOS DE FACTIBILIDAD DE SISTEMAS DE DRENAJE, SEGÚN GAD PROVINCIALES'
    CAPTION='Base RIEGO_PROYECTOS'.

DELETE VARIABLES Fitro3.11_a.

* Tabla 59. FINANCIAMIENTO DE PROYECTOS DE ESTUDIOS DE FACTIBILIDAD DE SISTEMAS DE DRENAJE  POR FUENTE SEGÚN GAD PROVINCIALES.

COMPUTE Fitro3.11_a=pregunta="3.11" & descripcion="a . Estudios de factibilidad de Sistemas de Drenaje".
FILTER BY Fitro3.11_a.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia monto_finan_gob_central monto_finan_gadp monto_finan_cooperante 
    monto_finan_usuarios monto_finan_otros DISPLAY=LABEL
  /TABLE provincia [C] BY monto_finan_gob_central [S][SUM] + monto_finan_gadp [S][SUM] + 
    monto_finan_cooperante [S][SUM] + monto_finan_usuarios [S][SUM] + monto_finan_otros [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='FINANCIAMIENTO DE PROYECTOS DE ESTUDIOS DE FACTIBILIDAD DE SISTEMAS DE DRENAJE POR FUENTE SEGÚN GAD PROVINCIALES'
    CAPTION='Base RIEGO_PROYECTOS'.

DELETE VARIABLES Fitro3.11_a.

* Tabla 60. PROYECTOS DE NUEVOS SISTEMAS DE DRENAJE,  SEGÚN GAD PROVINCIALES.

COMPUTE Fitro3.11_b=pregunta="3.11" & descripcion="b . Nuevos Sistemas de Drenaje".
FILTER BY Fitro3.11_b.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia numero valor_inversion upa_beneficiarias numero_beneficiarios 
    area_drenada DISPLAY=LABEL
  /TABLE provincia [C] BY numero [S][SUM] + valor_inversion [S][SUM] + upa_beneficiarias [S][SUM] + 
    numero_beneficiarios [S][SUM] + area_drenada [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PROYECTOS DE NUEVOS SISTEMAS DE DRENAJE, SEGÚN GAD PROVINCIALES'
    CAPTION='Base RIEGO_PROYECTOS'.

DELETE VARIABLES Fitro3.11_b.

* Tabla 61. FINANCIAMIENTO DE PROYECTOS DE NUEVOS  SISTEMAS DE DRENAJE  POR FUENTE SEGÚN GAD PROVINCIALES.

COMPUTE Fitro3.11_b=pregunta="3.11" & descripcion="b . Nuevos Sistemas de Drenaje".
FILTER BY Fitro3.11_b.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia monto_finan_gob_central monto_finan_gadp monto_finan_cooperante 
    monto_finan_usuarios monto_finan_otros DISPLAY=LABEL
  /TABLE provincia [C] BY monto_finan_gob_central [S][SUM] + monto_finan_gadp [S][SUM] + 
    monto_finan_cooperante [S][SUM] + monto_finan_usuarios [S][SUM] + monto_finan_otros [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='FINANCIAMIENTO DE PROYECTOS DE NUEVOS  SISTEMAS DE DRENAJE  POR FUENTE SEGÚN GAD PROVINCIALES'
    CAPTION='Base RIEGO_PROYECTOS'.

DELETE VARIABLES Fitro3.11_b.

* Tabla 62. PROYECTOS DE REHABILITACIÓN SISTEMAS DE DRENAJE,  SEGÚN GAD PROVINCIALES.

COMPUTE Fitro3.11_c=pregunta="3.11" & descripcion="c . Rehabilitación de Sistemas de Drenaje".
FILTER BY Fitro3.11_c.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia numero valor_inversion upa_beneficiarias numero_beneficiarios 
    area_drenada DISPLAY=LABEL
  /TABLE provincia [C] BY numero [S][SUM] + valor_inversion [S][SUM] + upa_beneficiarias [S][SUM] + 
    numero_beneficiarios [S][SUM] + area_drenada [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PROYECTOS DE REHABILITACIÓN SISTEMAS DE DRENAJE, SEGÚN GAD PROVINCIALES'
    CAPTION='Base RIEGO_PROYECTOS'.

DELETE VARIABLES Fitro3.11_c.

* Tabla 63. FINANCIAMIENTO DE PROYECTOS DE REHABILITACIÓN  SISTEMAS DE DRENAJE POR FUENTE SEGÚN GAD PROVINCIALES.

COMPUTE Fitro3.11_c=pregunta="3.11" & descripcion="c . Rehabilitación de Sistemas de Drenaje".
FILTER BY Fitro3.11_c.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia monto_finan_gob_central monto_finan_gadp monto_finan_cooperante 
    monto_finan_usuarios monto_finan_otros DISPLAY=LABEL
  /TABLE provincia [C] BY monto_finan_gob_central [S][SUM] + monto_finan_gadp [S][SUM] + 
    monto_finan_cooperante [S][SUM] + monto_finan_usuarios [S][SUM] + monto_finan_otros [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='FINANCIAMIENTO DE PROYECTOS DE REHABILITACIÓN  SISTEMAS DE DRENAJE POR FUENTE SEGÚN GAD PROVINCIALES'
    CAPTION='Base RIEGO_PROYECTOS'.

DELETE VARIABLES Fitro3.11_c.

* Tabla 64. PROYECTOS DE SISTEMAS DE DRENAJE,  SEGÚN GAD PROVINCIALES.

COMPUTE Fitro3.11_d=pregunta="3.11" & descripcion="d . Sistemas de drenaje".
FILTER BY Fitro3.11_d.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia numero valor_inversion upa_beneficiarias numero_beneficiarios 
    area_drenada DISPLAY=LABEL
  /TABLE provincia [C] BY numero [S][SUM] + valor_inversion [S][SUM] + upa_beneficiarias [S][SUM] + 
    numero_beneficiarios [S][SUM] + area_drenada [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PROYECTOS DE SISTEMAS DE DRENAJE, SEGÚN GAD PROVINCIALES'
    CAPTION='Base RIEGO_PROYECTOS'.

DELETE VARIABLES Fitro3.11_d.

* Tabla 65. FINANCIAMIENTO DE PROYECTOS DE SISTEMAS DRENAJE  POR FUENTE SEGÚN GAD PROVINCIALES.

COMPUTE Fitro3.11_d=pregunta="3.11" & descripcion="d . Sistemas de drenaje".
FILTER BY Fitro3.11_d.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia monto_finan_gob_central monto_finan_gadp monto_finan_cooperante 
    monto_finan_usuarios monto_finan_otros DISPLAY=LABEL
  /TABLE provincia [C] BY monto_finan_gob_central [S][SUM] + monto_finan_gadp [S][SUM] + 
    monto_finan_cooperante [S][SUM] + monto_finan_usuarios [S][SUM] + monto_finan_otros [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='FINANCIAMIENTO DE PROYECTOS DE SISTEMAS DRENAJE  POR FUENTE SEGÚN GAD PROVINCIALES'
    CAPTION='Base RIEGO_PROYECTOS'.

DELETE VARIABLES Fitro3.11_d.

* Tabla 66. PROYECTOS DE ESTUDIOS DE FACTIBILIDAD DE SISTEMAS DE RIEGO Y  DRENAJE,  SEGÚN GAD PROVINCIALES.

COMPUTE Fitro3.12_a=pregunta="3.12" & descripcion="a . Estudios de factibilidad de Sistemas de Riego y Drenaje".
FILTER BY Fitro3.12_a.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia numero valor_inversion upa_beneficiarias numero_beneficiarios 
    area_regada area_drenada 
    DISPLAY=LABEL
  /TABLE provincia [C] BY numero [S][SUM] + valor_inversion [S][SUM] + upa_beneficiarias [S][SUM] + 
    numero_beneficiarios [S][SUM] + area_regada [SUM] + area_drenada [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PROYECTOS DE ESTUDIOS DE FACTIBILIDAD DE SISTEMAS DE RIEGO Y  DRENAJE, SEGÚN GAD PROVINCIALES'
    CAPTION='Base RIEGO_PROYECTOS'.

DELETE VARIABLES Fitro3.12_a.

* Tabla 67. FINANCIAMIENTO DE PROYECTOS DE ESTUDIOS DE FACTIBILIDAD DE SISTEMAS DE RIEGO Y DRENAJE  POR FUENTE SEGÚN GAD PROVINCIALES .

COMPUTE Fitro3.12_a=pregunta="3.12" & descripcion="a . Estudios de factibilidad de Sistemas de Riego y Drenaje".
FILTER BY Fitro3.12_a.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia monto_finan_gob_central monto_finan_gadp monto_finan_cooperante 
    monto_finan_usuarios monto_finan_otros DISPLAY=LABEL
  /TABLE provincia [C] BY monto_finan_gob_central [S][SUM] + monto_finan_gadp [S][SUM] + 
    monto_finan_cooperante [S][SUM] + monto_finan_usuarios [S][SUM] + monto_finan_otros [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='FINANCIAMIENTO DE PROYECTOS DE ESTUDIOS DE FACTIBILIDAD DE SISTEMAS DE RIEGO Y DRENAJE  POR FUENTE SEGÚN GAD PROVINCIALES'
    CAPTION='Base RIEGO_PROYECTOS'.

DELETE VARIABLES Fitro3.12_a.

* Tabla 68. PROYECTOS DE REHABILITACIÓN DE SISTEMAS DE RIEGO Y DRENAJE,  SEGÚN GAD PROVINCIALES.

COMPUTE Fitro3.12_c=pregunta="3.12" & descripcion="c . Rehabilitación de Sistemas de Riego y Drenaje".
FILTER BY Fitro3.12_c.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia numero valor_inversion upa_beneficiarias numero_beneficiarios 
    area_regada area_drenada 
    DISPLAY=LABEL
  /TABLE provincia [C] BY numero [S][SUM] + valor_inversion [S][SUM] + upa_beneficiarias [S][SUM] + 
    numero_beneficiarios [S][SUM] + area_regada [SUM] + area_drenada [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PROYECTOS DE REHABILITACIÓN DE SISTEMAS DE RIEGO Y DRENAJE,  SEGÚN GAD PROVINCIALES'
    CAPTION='Base RIEGO_PROYECTOS'.

DELETE VARIABLES Fitro3.12_c.

* Tabla 69. FINANCIAMIENTO DE PROYECTOS DE REHABILITACIÓN  DE SISTEMAS DE RIEGO Y DRENAJE POR FUENTE SEGÚN GAD PROVINCIALES.

COMPUTE Fitro3.12_c=pregunta="3.12" & descripcion="c . Rehabilitación de Sistemas de Riego y Drenaje".
FILTER BY Fitro3.12_c.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia monto_finan_gob_central monto_finan_gadp monto_finan_cooperante 
    monto_finan_usuarios monto_finan_otros DISPLAY=LABEL
  /TABLE provincia [C] BY monto_finan_gob_central [S][SUM] + monto_finan_gadp [S][SUM] + 
    monto_finan_cooperante [S][SUM] + monto_finan_usuarios [S][SUM] + monto_finan_otros [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='FINANCIAMIENTO DE PROYECTOS DE REHABILITACIÓN  DE SISTEMAS DE RIEGO Y DRENAJE POR FUENTE SEGÚN GAD PROVINCIALES'
    CAPTION='Base RIEGO_PROYECTOS'.

DELETE VARIABLES Fitro3.12_c.

* Tabla 70. SISTEMAS DE DRENAJE SEGÚN GAD PROVINCIAL.

CTABLES
  /VLABELS VARIABLES=provincia var3141 var3141_1 var3141_2 DISPLAY=LABEL
  /TABLE provincia BY var3141 [S][SUM] + var3141_1 [SUM] + var3141_2 [SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='SISTEMAS DE DRENAJE SEGÚN GAD PROVINCIAL'
    CAPTION='Base GOBIERNO'.

* Tabla 71. GAD PROVINCIALES QUE IMPULSARON MECANISMOS DE ARTICULACIÓN  EN PROYECTOS DE RIEGO Y DRENAJE, SEGÚN INSTITUCIONES.

ALTER TYPE var3237 var3241 var3245 var3249 var3253 var3257 var3261 var3265 var3269 
var3273 var3277 var3281 var3285 var3289 (F10.2).

CTABLES
  /VLABELS VARIABLES=var3237 var3241 var3245 var3249 var3253 var3257 var3261 var3265 var3269 
    var3273 var3277 var3281 var3285 var3289 
    DISPLAY=LABEL
  /TABLE var3237 [COUNT F40.0] + var3241 [COUNT F40.0] + var3245 [COUNT F40.0] + var3249 [COUNT 
    F40.0] + var3253 [COUNT F40.0] + var3257 [COUNT F40.0] + var3261 [COUNT F40.0] + var3265 [COUNT 
    F40.0] + var3269 [COUNT F40.0] + var3273 [COUNT F40.0] + var3277 [COUNT F40.0] + var3281 [COUNT 
    F40.0] + var3285 [COUNT F40.0] + var3289 [COUNT F40.0]
  /CATEGORIES VARIABLES=var3237 var3241 var3245 var3249 var3253 var3257 var3261 var3265 var3269 
    var3273 var3277 var3281 var3285 var3289 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='GAD PROVINCIALES QUE IMPULSARON MECANISMOS DE ARTICULACIÓN  EN PROYECTOS DE RIEGO Y '+
    'DRENAJE, SEGÚN INSTITUCIONES'
    CAPTION='Base TABLAS_VARIAS'.

* Tabla 72. TIPO DE MECANISMOS DE ARTICULACIÓN DE LOS GAD PROVINCIALES SEGÚN INSTITUCIONES.

RECODE var3238 var3239 var3240 var3242 var3243 var3244 var3246 var3247 var3248 var3250 var3251 var3252 var3254 var3255 var3256 var3258
var3259 var3260 var3262 var3263 var3264 var3266 var3267 var3268 var3270 var3271 var3272 var3274 var3275 var3276 var3278 var3279 var3280 
var3282 var3283 var3284 var3286 var3287 var3288 var3290 var3291 var3292 ('t'='1') ('f'='2').
EXECUTE.

ALTER TYPE var3238 var3239 var3240 var3242 var3243 var3244 var3246 var3247 var3248 var3250 var3251 var3252 var3254 var3255 var3256 var3258
var3259 var3260 var3262 var3263 var3264 var3266 var3267 var3268 var3270 var3271 var3272 var3274 var3275 var3276 var3278 var3279 var3280 
var3282 var3283 var3284 var3286 var3287 var3288 var3290 var3291 var3292 (F10.0).

VALUE LABELS var3238 var3239 var3240 var3242 var3243 var3244 var3246 var3247 var3248 var3250 var3251 var3252 var3254 var3255 var3256 var3258
var3259 var3260 var3262 var3263 var3264 var3266 var3267 var3268 var3270 var3271 var3272 var3274 var3275 var3276 var3278 var3279 var3280 
var3282 var3283 var3284 var3286 var3287 var3288 var3290 var3291 var3292
1 'SÍ'
2 'NO'.

CTABLES
  /VLABELS VARIABLES=var3238 var3239 var3240 var3242 var3243 var3244 var3246 var3247 var3248 
    var3250 var3251 var3252 var3254 var3255 var3256 var3258 var3259 var3260 var3262 var3263 var3264 
    var3266 var3267 var3268 var3270 var3271 var3272 var3274 var3275 var3276 var3278 var3279 var3280 
    var3282 var3283 var3284 var3286 var3287 var3288 var3290 var3291 var3292 
    DISPLAY=LABEL
  /TABLE var3238 [COUNT F40.0] + var3239 [COUNT F40.0] + var3240 [COUNT F40.0] + var3242 [COUNT 
    F40.0] + var3243 [COUNT F40.0] + var3244 [COUNT F40.0] + var3246 [COUNT F40.0] + var3247 [COUNT 
    F40.0] + var3248 [COUNT F40.0] + var3250 [COUNT F40.0] + var3251 [COUNT F40.0] + var3252 [COUNT 
    F40.0] + var3254 [COUNT F40.0] + var3255 [COUNT F40.0] + var3256 [COUNT F40.0] + var3258 [COUNT 
    F40.0] + var3259 [COUNT F40.0] + var3260 [COUNT F40.0] + var3262 [COUNT F40.0] + var3263 [COUNT 
    F40.0] + var3264 [COUNT F40.0] + var3266 [COUNT F40.0] + var3267 [COUNT F40.0] + var3268 [COUNT 
    F40.0] + var3270 [COUNT F40.0] + var3271 [COUNT F40.0] + var3272 [COUNT F40.0] + var3274 [COUNT 
    F40.0] + var3275 [COUNT F40.0] + var3276 [COUNT F40.0] + var3278 [COUNT F40.0] + var3279 [COUNT 
    F40.0] + var3280 [COUNT F40.0] + var3282 [COUNT F40.0] + var3283 [COUNT F40.0] + var3284 [COUNT 
    F40.0] + var3286 [COUNT F40.0] + var3287 [COUNT F40.0] + var3288 [COUNT F40.0] + var3290 [COUNT 
    F40.0] + var3291 [COUNT F40.0] + var3292 [COUNT F40.0]
  /CATEGORIES VARIABLES=var3238 var3239 var3240 var3242 var3243 var3244 var3246 var3247 var3248 
    var3250 var3251 var3252 var3254 var3255 var3256 var3258 var3259 var3260 var3262 var3263 var3264 
    var3266 var3267 var3268 var3270 var3271 var3272 var3274 var3275 var3276 var3278 var3279 var3280 
    var3282 var3283 var3284 var3286 var3287 var3288 var3290 var3291 var3292 [1] EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='TIPO DE MECANISMOS DE ARTICULACIÓN DE LOS GAD PROVINCIALES SEGÚN INSTITUCIONES'
    CAPTION='Base TABLAS_VARIAS'.

* Tabla 73. NGRESOS DE LOS GAD PROVINCIALES PARA RIEGO Y DRENAJE POR FUENTE (PROGRAMADO).

CTABLES
  /VLABELS VARIABLES=provincia var3293 var3295 var3297 var3299 var3301 var3303 var3305 
    DISPLAY=LABEL
  /TABLE provincia [C] BY var3293 [S][SUM] + var3295 [S][SUM] + var3297 [S][SUM] + var3299 [S][SUM] 
    + var3301 [S][SUM] + var3303 [S][SUM] + var3305 [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='INGRESOS DE LOS GAD PROVINCIALES PARA RIEGO Y DRENAJE POR FUENTE (PROGRAMADO)'
    CAPTION='Base GOBIERNO'.

* Tabla 74. INGRESOS DE LOS GAD PROVINCIALES PARA RIEGO Y DRENAJE POR FUENTE (DEVENGADO).

CTABLES
  /VLABELS VARIABLES=provincia var3294 var3296 var3298 var3300 var3302 var3304 var3306 
    DISPLAY=LABEL
  /TABLE provincia [C] BY var3294 [S][SUM] + var3296 [S][SUM] + var3298 [S][SUM] + var3300 [S][SUM] 
    + var3302 [S][SUM] + var3304 [S][SUM] + var3306 [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='INGRESOS DE LOS GAD PROVINCIALES PARA RIEGO Y DRENAJE POR FUENTE (DEVENGADO)'
    CAPTION='Base GOBIERNO'.

********************************************* GESTIÓN DE RIESGOS ***************************************.

* Tabla 75. GAD PROVINCIALES QUE CUENTAN CON PLAN DE GESTIÓN DE RIESGOS.

CTABLES
  /VLABELS VARIABLES=var4000 DISPLAY=LABEL
  /TABLE var4000 [COUNT F40.0]
  /CATEGORIES VARIABLES=var4000 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='GAD PROVINCIALES QUE CUENTAN CON PLAN DE GESTIÓN DE RIESGOS'
    CAPTION='Base GOBIERNO'.

* Tabla 76. GAD PROVINCIALES QUE CUENTAN CON PLAN DE GESTIÓN DE RIESGOS POR PROVINCIA.

CTABLES
  /VLABELS VARIABLES=provincia var4000 DISPLAY=LABEL
  /TABLE provincia BY var4000 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=var4000 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='GAD PROVINCIALES QUE CUENTAN CON PLAN DE GESTIÓN DE RIESGOS, POR PROVINCIA'
    CAPTION='Base GOBIERNO'.

* Tabla 77. PROYECTOS EJECUTADOS POR LOS GAD PROVINCIALES EN GESTIÓN DE RIEGOS NATURALES.

COMPUTE Filtro4.2=pregunta="4.2".
FILTER BY Filtro4.2.
EXECUTE.

RECODE pr_4_2_2_a ('a'='1').
RECODE pr_4_2_2_b ('b'='1').
RECODE pr_4_2_2_c ('c'='1').
RECODE pr_4_2_2_d ('d'='1').
RECODE pr_4_2_2_e ('e'='1').
EXECUTE.

ALTER TYPE pr_4_2_2_a pr_4_2_2_b pr_4_2_2_c pr_4_2_2_d pr_4_2_2_e (F10.0).
VALUE LABELS pr_4_2_2_a 1 'a. Identificación de Riesgos  Naturales'.
VALUE LABELS pr_4_2_2_b 1 'b. Estudios y Análisis de Vulnerabilidad'.
VALUE LABELS pr_4_2_2_c 1 'c. Medidas de  Prevención y Mitigación'. 
VALUE LABELS pr_4_2_2_d 1 'd.Políticas o normativa'.
VALUE LABELS pr_4_2_2_e 1 'e. Otro'.

CTABLES
  /VLABELS VARIABLES=provincia pr_4_2_2_a pr_4_2_2_b pr_4_2_2_c pr_4_2_2_d pr_4_2_2_e DISPLAY=LABEL
  /TABLE provincia [C] BY pr_4_2_2_a [S][SUM] + pr_4_2_2_b [S][SUM] + pr_4_2_2_c [S][SUM] + 
    pr_4_2_2_d [S][SUM] + pr_4_2_2_e [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PROYECTOS EJECUTADOS POR LOS GAD PROVINCIALES EN GESTIÓN DE RIEGOS NATURALES'
    CAPTION='Base PROYECTOS'.

FILTER OFF.
DELETE VARIABLES Filtro4.2.

*********************************************  INGRESOS Y GASTOS ***************************************.

* Tabla 78. FUENTES DE INGRESO DE LOS GAD PROVINCIALES.

ALTER TYPE var5000 var5001 var5002 var5003 var5004 var5005 var5006 var5007 var5008 var5009 var5010 var5011 var5012 var5014 
var5015 var5016 var5017 var5018 var5019 var5021 var5022 var5023 var5024 var5025 var5026 var5028 var5029 var5030 var5031 
var5032 var5033 var5035 var5036 var5037 var5038 var5039 var5040 var5041 var5042 var5043 var5044 (F10.2).

CTABLES
  /VLABELS VARIABLES=var5000 var5006 var5012 var5019 var5026 var5033 DISPLAY=LABEL
  /TABLE var5000 [COUNT F40.0] + var5006 [COUNT F40.0] + var5012 [COUNT F40.0] + var5019 [COUNT 
    F40.0] + var5026 [COUNT F40.0] + var5033 [COUNT F40.0]
  /CATEGORIES VARIABLES=var5000 var5006 var5012 var5019 var5026 var5033 ORDER=A KEY=VALUE 
    EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='FUENTES DE INGRESO DE LOS GAD PROVINCIALES'
    CAPTION='Base TABLAS_VARIAS'.

CTABLES
  /VLABELS VARIABLES=var5001 var5007 var5014 var5021 var5028 var5035 DISPLAY=LABEL
  /TABLE var5001 [S][SUM] + var5007 [S][SUM] + var5014 [S][SUM] + var5021 [S][SUM] + var5028 
    [S][SUM] + var5035 [S][SUM]
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='FUENTES DE INGRESO DE LOS GAD PROVINCIALES - TOTAL'
    CAPTION='Base TABLAS_VARIAS'.

CTABLES
  /VLABELS VARIABLES=var5002 var5003 var5004 var5005 var5008 var5009 var5010 var5011 var5015 
    var5016 var5017 var5018 var5022 var5023 var5024 var5025 var5029 var5030 var5031 var5032 var5036 
    var5037 var5038 var5039 
    DISPLAY=LABEL
  /TABLE var5002 [S][SUM] + var5003 [S][SUM] + var5004 [S][SUM] + var5005 [S][SUM] + var5008 
    [S][SUM] + var5009 [S][SUM] + var5010 [S][SUM] + var5011 [S][SUM] + var5015 [S][SUM] + var5016 
    [S][SUM] + var5017 [S][SUM] + var5018 [S][SUM] + var5022 [S][SUM] + var5023 [S][SUM] + var5024 
    [S][SUM] + var5025 [S][SUM] + var5029 [S][SUM] + var5030 [S][SUM] + var5031 [S][SUM] + var5032 
    [S][SUM] + var5036 [S][SUM] + var5037 [S][SUM] + var5038 [S][SUM] + var5039 [S][SUM]
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE=' FUENTES DE INGRESO DE LOS GAD PROVINCIALES - POR COMPETENCIA'
    CAPTION='Base TABLAS_VARIAS'.

* Tabla 79. GASTO EN ACTIVIDADES DE PROTECCIÓN Y GESTIÓN AMBIENTAL.

ALTER TYPE var5059 var5060 var5061 var5062 var5063 var5064 var5065 var5066 var5067 var5068 var5069 var5070 var5071 var5072 var5073 var5074 var5075 
var5076 var5077 var5078 var5079 var5080 var5081 var5082 var5083 var5084 var5085 var5086 var5087 var5088 var5089 var5090 var5091 var5092 var5093 
var5094 var5095 var5096 var5097 var5098 var5099 var5100 (F10.2).

CTABLES
  /VLABELS VARIABLES=var5059 var5060 var5061 var5062 var5063 var5064 var5065 var5066 var5067 
    var5068 var5069 var5070 var5071 var5072 var5073 var5074 var5075 var5076 var5077 var5078 var5079 
    var5080 var5081 var5082 var5083 var5084 var5085 var5086 var5087 var5088 var5089 var5090 var5091 
    var5092 var5093 var5094 var5095 var5096 var5097 
    DISPLAY=LABEL
  /TABLE var5059 [S][SUM] + var5060 [S][SUM] + var5061 [S][SUM] + var5062 [S][SUM] + var5063 
    [S][SUM] + var5064 [S][SUM] + var5065 [S][SUM] + var5066 [S][SUM] + var5067 [S][SUM] + var5068 
    [S][SUM] + var5069 [S][SUM] + var5070 [S][SUM] + var5071 [S][SUM] + var5072 [S][SUM] + var5073 
    [S][SUM] + var5074 [S][SUM] + var5075 [S][SUM] + var5076 [S][SUM] + var5077 [S][SUM] + var5078 
    [S][SUM] + var5079 [S][SUM] + var5080 [S][SUM] + var5081 [S][SUM] + var5082 [S][SUM] + var5083 
    [S][SUM] + var5084 [S][SUM] + var5085 [S][SUM] + var5086 [S][SUM] + var5087 [S][SUM] + var5088 
    [S][SUM] + var5089 [S][SUM] + var5090 [S][SUM] + var5091 [S][SUM] + var5092 [S][SUM] + var5093 
    [S][SUM] + var5094 [S][SUM] + var5095 [S][SUM] + var5096 [S][SUM] + var5097 [S][SUM]
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='GASTO EN ACTIVIDADES DE PROTECCIÓN Y GESTIÓN AMBIENTAL'
    CAPTION='Base TABLAS_VARIAS'.

CTABLES
  /VLABELS VARIABLES=provincia var5098 var5099 var5100 DISPLAY=LABEL
  /TABLE provincia BY var5098 [S][SUM] + var5099 [S][SUM] + var5100 [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='GASTO EN ACTIVIDADES DE PROTECCIÓN Y GESTIÓN AMBIENTAL POR PROVINCIA'
    CAPTION='Base TABLAS VARIAS'.

********************************************* COOPERACIÓN INTERNACIONAL ***************************************.

* Tabla 80. PERSONAL CON EL QUE CONTÓ LA COMPETENCIA DE COOPERACIÓN INTERNACIONAL.

COMPUTE Filtro6.2=pregunta="6.2".
FILTER BY Filtro6.2.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia personal_nombramiento personal_contrato DISPLAY=LABEL
  /TABLE provincia [C] BY personal_nombramiento [S][SUM] + personal_contrato [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PERSONAL CON EL QUE CONTÓ LA COMPETENCIA DE COOPERACIÓN INTERNACIONAL'
    CAPTION='Base PERSONAL'.

CTABLES
  /VLABELS VARIABLES=provincia personal_total descripcion DISPLAY=LABEL
  /TABLE provincia [C] BY personal_total [S][SUM] > descripcion [C]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=descripcion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE=' PERSONAL CON EL QUE CONTÓ LA COMPETENCIA DE COOPERACIÓN INTERNACIONAL, SEGÚN CARGO'
    CAPTION='Base PERSONAL'.

FILTER OFF.
DELETE VARIABLES Filtro6.2.

* Tabla 81. GAD PROVINCIALES QUE EMITIERON INSTRUMENTOS DE PLANIFICACIÓN Y NORMATIVA LOCAL A FAVOR DE COOPERACIÓN INTERNACIONAL.

COMPUTE Filtro6.3=pregunta = "6.3".
FILTER BY Filtro6.3.
EXECUTE.

* Identificar casos duplicados.
SORT CASES BY provincia(A) pregunta(A).
MATCH FILES
  /FILE=*
  /BY provincia pregunta
  /FIRST=PrimarioPrimero.
VARIABLE LABELS  PrimarioPrimero 'EMISIÓN DE INSTRUMENTOS'.
VALUE LABELS  PrimarioPrimero 0 'Caso duplicado' 1 'SÍ'.
VARIABLE LEVEL  PrimarioPrimero (ORDINAL).
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia PrimarioPrimero DISPLAY=LABEL
  /TABLE provincia [C][COUNT F40.0] BY PrimarioPrimero [C]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=PrimarioPrimero [1] EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='GAD PROVINCIALES QUE EMITIERON INSTRUMENTOS DE PLANIFICACIÓN Y NORMATIVA LOCAL A FAVOR DE COOPERACIÓN INTERNACIONAL'
    CAPTION='Base INS. PLANIFICACIÓN'.

FILTER OFF.
DELETE VARIABLES Filtro6.3 PrimarioPrimero.

* Tabla 82. INSTRUMENTOS DE PLANIFICACIÓN Y NORMATIVA  LOCAL EMITIDOS A FAVOR DE COOPERACION INTERNACIONAL, SEGÚN GAD PROVINCIAL.

COMPUTE Filtro6.3=pregunta = "6.3".
FILTER BY Filtro6.3.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia pr_6_3_1 DISPLAY=LABEL
  /TABLE provincia [C][COUNT F40.0] BY pr_6_3_1
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=pr_6_3_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='INSTRUMENTOS DE PLANIFICACIÓN Y NORMATIVA  LOCAL EMITIDOS A FAVOR DE COOPERACION '+
    'INTERNACIONAL, SEGÚN GAD PROVINCIAL '
    CAPTION='Base INS. PLANIFICACIÓN' ''.

FILTER OFF.
DELETE VARIABLES Filtro6.3.

********************************************* VIALIDAD ***************************************.

* Tabla. 83. PERSONAL CON EL QUE CONTÓ LA COMPETENCIA VIALIDAD.

COMPUTE Filtro7.2=pregunta="7.2".
FILTER BY Filtro7.2.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia personal_nombramiento personal_contrato DISPLAY=LABEL
  /TABLE provincia [C] BY personal_nombramiento [S][SUM] + personal_contrato [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PERSONAL CON EL QUE CONTÓ LA COMPETENCIA DE COOPERACIÓN INTERNACIONAL'
    CAPTION='Base PERSONAL'.

CTABLES
  /VLABELS VARIABLES=provincia personal_total descripcion DISPLAY=LABEL
  /TABLE provincia [C] BY personal_total [S][SUM] > descripcion [C]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=descripcion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE=' PERSONAL CON EL QUE CONTÓ LA COMPETENCIA DE COOPERACIÓN INTERNACIONAL, SEGÚN CARGO'
    CAPTION='Base PERSONAL'.

FILTER OFF.
DELETE VARIABLES Filtro7.2.

* TABLA 84 & 86. INVERSIÓN DE PROYECTOS EN VIALIDAD.

IF  (pregunta="7.8.1") Filtro_vias=1.
IF  (pregunta="7.8.2") Filtro_puentes=1.
EXECUTE.

* VIAS.
CTABLES
  /VLABELS VARIABLES=provincia Filtro_vias pr_7_8_6 DISPLAY=LABEL
  /TABLE provincia [C] BY Filtro_vias [C] > pr_7_8_6 [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=Filtro_vias ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE=' INVERSIÓN DE PROYECTOS EN VIALIDAD - VIAS'
    CAPTION='Base PROYECTOS'.

* PUENTES.
CTABLES
  /VLABELS VARIABLES=provincia pr_7_8_17 Filtro_puentes DISPLAY=LABEL
  /TABLE provincia BY pr_7_8_17 [SUM] > Filtro_puentes
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=Filtro_puentes ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='INVERSIÓN DE PROYECTOS EN VIALIDAD - PUENTES'
    CAPTION='Base PROYECTOS'.

DELETE VARIABLES Filtro_vias Filtro_puentes.

* TABLA 85 & 87. FUENTES DE FINANCIAMIENTO PARA PROYECTOS DE VIALIDAD , SEGÚN GAD PROVINCIAL.

IF  (pregunta="7.8.1") Filtro_vias=1.
IF  (pregunta="7.8.2") Filtro_puentes=1.
EXECUTE.

* VIAS.
CTABLES
  /VLABELS VARIABLES=provincia Filtro_vias pr_7_8_8_gadp pr_7_8_8_bede pr_7_8_8_cooperante 
    pr_7_8_8_sociedad_civil pr_7_8_8_gob_central pr_7_8_8_otr 
    DISPLAY=LABEL
  /TABLE provincia BY Filtro_vias [C] > (pr_7_8_8_gadp [S][SUM] + pr_7_8_8_bede [S][SUM] + 
    pr_7_8_8_cooperante [S][SUM] + pr_7_8_8_sociedad_civil [S][SUM] + pr_7_8_8_gob_central [S][SUM] + 
    pr_7_8_8_otr [S][SUM])
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=Filtro_vias ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='FUENTES DE FINANCIAMIENTO PARA PROYECTOS DE VIALIDAD , SEGÚN GAD PROVINCIAL - VIAS'
    CAPTION='Base PROYECTOS'.

* PUENTES.
CTABLES
  /VLABELS VARIABLES=provincia Filtro_puentes pr_7_8_19_gadp pr_7_8_19_bede pr_7_8_19_cooperante 
    pr_7_8_19_sociedadcivil pr_7_8_19_gob_central pr_7_8_19_otro 
    DISPLAY=LABEL
  /TABLE provincia [C] BY Filtro_puentes [C] > (pr_7_8_19_gadp [S][SUM] + pr_7_8_19_bede [S][SUM] + 
    pr_7_8_19_cooperante [S][SUM] + pr_7_8_19_sociedadcivil [S][SUM] + pr_7_8_19_gob_central [S][SUM] + 
    pr_7_8_19_otro [S][SUM])
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=Filtro_puentes ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='FUENTES DE FINANCIAMIENTO PARA PROYECTOS DE VIALIDAD , SEGÚN GAD PROVINCIAL - PUENTES'
    CAPTION='Base PROYECTOS'.

DELETE VARIABLES Filtro_vias Filtro_puentes.

********************************************* GRÁFICOS  ***************************************.

* GRÁFICO 1. ESTRUCTURA ORGANIZACIONAL DE LOS GAD PROVINCIALES PARA GESTIÓN AMBIENTAL .

CTABLES
  /VLABELS VARIABLES=provincia var1000 var1001 var1002 var1003 var1004 DISPLAY=LABEL
  /TABLE provincia [C] BY var1000 [C][COUNT F40.0] + var1001 [C][COUNT F40.0] + var1002 [C][COUNT 
    F40.0] + var1003 [C][COUNT F40.0] + var1004 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=var1000 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=var1001 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=var1002 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=var1003 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=var1004 [1] EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='ESTRUCTURA ORGANIZACIONAL DE LOS GAD PROVINCIALES PARA GESTIÓN AMBIENTAL'
    CAPTION='Base GOBIERNO'.

* GRÁFICO 2. GAD PROVINCIALES ACREDITADOS COMO AUTORIDAD AMBIENTAL DE APLICACIÓN RESPONSABLE. 

CTABLES
  /VLABELS VARIABLES=provincia var1071 DISPLAY=LABEL
  /TABLE provincia [C] BY var1071 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=provincia var1071 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='GAD PROVINCIALES ACREDITADOS COMO AUTORIDAD AMBIENTAL DE APLICACIÓN RESPONSABLE'
    CAPTION='Base GOBIERNO'.

* GRÁFICO 3. GAD PROVINCIALES QUE EMITIERON PERMISOS AMBIENTALES, SEGÚN PROVINCIAS.

IF  (var1075 = 1 | var1077 = 1 | var1079 = 1) Per_Amb=1.
VALUE LABELS Per_Amb 1 "SI".
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia Per_Amb DISPLAY=LABEL
  /TABLE provincia [C] BY Per_Amb [C][COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=Per_Amb ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='GAD PROVINCIALES QUE EMITIERON PERMISOS AMBIENTALES, SEGÚN PROVINCIAS'
    CAPTION='Base GOBIERNO'.

DELETE VARIABLES  Per_Amb.

* GRÁFICO 4. GAD PROVINCIALES QUE TRABAJARON EN MECANISMOS DE ARTICULACIÓN PARA PREVENCIÓN Y CONTROL DE INCENDIOS FORESTALES, POR INSTITUCIONES. 

CTABLES
  /VLABELS VARIABLES=provincia var1188 var1192 var1196 var1200 var1204 var1208 var1212 
    DISPLAY=LABEL
  /TABLE provincia BY var1188 [C][COUNT F40.0] + var1192 [C][COUNT F40.0] + var1196 [C][COUNT 
    F40.0] + var1200 [C][COUNT F40.0] + var1204 [C][COUNT F40.0] + var1208 [C][COUNT F40.0] + var1212 
    [C][COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=var1188 var1192 var1196 var1200 var1204 var1208 var1212 [1] EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='GAD PROVINCIALES QUE TRABAJARON EN MECANISMOS DE ARTICULACIÓN PARA PREVENCIÓN Y '+
    'CONTROL DE INCENDIOS FORESTALES, POR INSTITUCIONES'
    CAPTION='Base GOBIERNO'.

* GRÁFICO 5. ESTRUCTURA ORGANIZACIONAL DE LOS GAD PROVINCIALES DE FOMENTO Y DESARROLLO PRODUCTIVO.

CTABLES
  /VLABELS VARIABLES=provincia var2000 var2001 var2002 var2003 var2004 DISPLAY=LABEL
  /TABLE provincia BY var2000 [COUNT F40.0] + var2001 [COUNT F40.0] + var2002 [COUNT F40.0] + 
    var2003 [COUNT F40.0] + var2004 [COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=var2000 var2001 var2002 var2003 var2004 [1] EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='ESTRUCTURA ORGANIZACIONAL DE LOS GAD PROVINCIALES DE FOMENTO Y DESARROLLO PRODUCTIVO'
    CAPTION='Base GOBIERNO'.

* GRÁFICO 6. PRINCIPAL SECTOR PRODUCTIVO EN FOMENTO Y DESARROLLO IMPULSADO POR LOS GAD POR PROVINCIA.

CTABLES
  /VLABELS VARIABLES=provincia var2112 DISPLAY=LABEL
  /TABLE provincia [C] > var2112 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=provincia var2112 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='PRINCIPAL SECTOR PRODUCTIVO EN FOMENTO Y DESARROLLO IMPULSADO POR LOS GAD POR PROVINCIA'
    CAPTION='Base GOBIERNO'.

* GRÁFICO 7. GAD QUE CONTARON CON PROYECTOS REFERENTES A LA GESTIÓN DE RIESGOS NATURALES. 

COMPUTE Filtro4.2=pregunta="4.2".
FILTER BY Filtro4.2.
EXECUTE.

* Identificar casos duplicados.
SORT CASES BY provincia(A) pregunta(A).
MATCH FILES
  /FILE=*
  /BY provincia pregunta
  /FIRST=PrimarioPrimero.
VARIABLE LABELS  PrimarioPrimero 'EJECUTARON PROYECTOS'.
VALUE LABELS  PrimarioPrimero 0 'Caso duplicado' 1 'SÍ'.
VARIABLE LEVEL  PrimarioPrimero (ORDINAL).
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia PrimarioPrimero DISPLAY=LABEL
  /TABLE provincia [C][COUNT F40.0] BY PrimarioPrimero [C]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=PrimarioPrimero [1] EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='GAD PROVINCIALES QUE EJECUTARON PROYECTOS EN GESTIÓN DE RIEGOS NATURALES'
    CAPTION='Base PROYECTOS'.

FILTER OFF.
DELETE VARIABLES Filtro4.2 PrimarioPrimero.

* GRAFICO 8. ESTRUCTURA ORGANIZACIONAL DE LOS GAD PROVINCIALES PARA COOPERACIÓN INTERNACIONAL.

CTABLES
  /VLABELS VARIABLES=provincia var6000 var6001 var6002 var6003 DISPLAY=LABEL
  /TABLE provincia BY var6000 [COUNT F40.0] + var6001 [COUNT F40.0] + var6002 [COUNT F40.0] + 
    var6003 [COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=var6000 var6001 var6002 var6003 [1] EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='ESTRUCTURA ORGANIZACIONAL DE LOS GAD PROVINCIALES PARA COOPERACIÓN INTERNACIONAL'
    CAPTION='Base GOBIERNO'.

* GRÁFICO 9. ESTRUCTURA ORGANIZACIONAL DE LOS GAD PROVINCIALES PARA VIALIDAD.

CTABLES
  /VLABELS VARIABLES=provincia var7001 var7002 var7003 var7004 DISPLAY=LABEL
  /TABLE provincia [C] BY var7001 [C][COUNT F40.0] + var7002 [C][COUNT F40.0] + var7003 [C][COUNT 
    F40.0] + var7004 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=var7001 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=var7002 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=var7003 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=var7004 [1] EMPTY=INCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='ESTRUCTURA ORGANIZACIONAL DE LOS GAD PROVINCIALES PARA VIALIDAD'
    CAPTION='Base GOBIERNO'.




